Current Version:
QuickTag V2.0

Requirements:

QuickTag requires Mac OS X 10.8 (Mountain Lion) or higher (Mavericks 10.9 recommended) and Apple iTunes.

Download Link:
QuickTag is available on the Mac App Store, click the button below to take you to the store.
Stacks Image 58